version: 1.0.46
docker_files:
  content-engine: docker/Dockerfile
build_docker_file: docker/Dockerfile.building
docker_context: .
build_method: mvn_static_build
update_method: mvn_update
deploy_method: mvn_static_deploy
static:
  root: static
  file: static.tar
